Bug 140196 - kde panel (kicker) looses icon
Summary: kde panel (kicker) looses icon
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 3
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-20 21:30 UTC by james
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-23 17:30:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description james 2004-11-20 21:30:45 UTC
From Bugzilla Helper:
User-Agent: Opera/7.54 (X11; Linux i686; U)  [en]

Description of problem:
When the kde panel properties are edited the existing icon is lost.
This tends to only happen the "first time" the application button is 
edited.


Version-Release number of selected component (if applicable):
kdebase-3.3.1-4.1

How reproducible:
Sometimes

Steps to Reproduce:
1. right click on an application icon on the panel
2. select "properties"
3. select the "application" tab
4. erase the "description" so that "tool-tip balloons" display 
correctly
5. select "ok"


Actual Results:  Existing application icon on panel is now replaced 
with "question mark" icon.

Expected Results:  Leave the application icon the way it was - keep 
the existing icon.

Additional info:

Comment 1 Ngo Than 2004-11-23 17:30:47 UTC
it's fixed in kdebase-3.3.1-11. It will show up in rawhide soon.
Thanks for your report.


Note You need to log in before you can comment on or make changes to this bug.